=== debian/control ===
Source: dcorelib
Section: scientific
Priority: extra
Maintainer: Synge Todo <wistaria@phys.s.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9), dh-python, python3-all-dev, python3-setuptools, python3-numpy, python3-scipy, python3-h5py, python3-matplotlib, python3-mpi4py, python3-sparse-ir
Standards-Version: 3.9.3
Homepage: https://github.com/shinaoka/dcorelib

Package: python3-dcorelib
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-numpy, python3-scipy, python3-h5py, python3-matplotlib, python3-mpi4py, python3-sparse-ir
Description: Backend library for DCore
 TRIQS https://github.com/TRIQS/triqs.git
 TRIQS/DFTTools https://github.com/TRIQS/dft_tools.git
 TRIQS/h5 https://github.com/TRIQS/h5.git
 TRIQS/mpi https://github.com/TRIQS/mpi.git
 dcorelib, which depends only on standard scientific Python libraries such as numpy, 
 is intended to provide a subset of the functionalities of these libraries. When you 
 publish a scientific paper on results obtained by using dcorelib, we kindly ask you 
 to cite software papers on these TRIQS libraries.
