=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = dcore

%:
	dh $@ --buildsystem=pybuild
